/*
 *	EXT: indexed_search
 */

.tx-indexedsearch .tx-indexedsearch-searchbox {
	display: none;
}
.tx-indexedsearch .tx-indexedsearch-browsebox li {
	display: inline;
	margin: 0 15px 0 0;
}
.tx-indexedsearch .tx-indexedsearch-browsebox li a {
	border: 1px solid #8f5a5b;
	padding: 2px 5px;
}
.tx-indexedsearch .tx-indexedsearch-whatis {
	margin: 10px 0;
}
.tx-indexedsearch .tx-indexedsearch-whatis .tx-indexedsearch-sw {
	font-weight: bold;
	font-style: italic;
}
.tx-indexedsearch .tx-indexedsearch-noresults {
	text-align: center;
	font-weight: bold;
	font-style: italic;
	color: #5e1214;
}
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-descr {
	margin-bottom: 0.5em;
}
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-descr .tx-indexedsearch-redMarkup {
	color: #5e1214;
}
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-info {
	background: none;
	font-size: 0.75em;
}
.tx-indexedsearch .res-tmpl-css {
	clear: both;
	margin-bottom: 1em;
}
.tx-indexedsearch .res-tmpl-css h3{
	border-bottom: 1px solid #5e1214;
	margin-bottom: 0.25em;
}
.tx-indexedsearch .info-tmpl-css dt,
.tx-indexedsearch dl.info-tmpl-css dd {
	float: left;
}
.tx-indexedsearch .info-tmpl-css dd.item-path {
	float:none;
}
